# Uses of Class
org.springframework.web.client.support.RestTemplateAdapter

Packages that use RestTemplateAdapter
Package
Description
org.springframework.web.client.support
Classes supporting the `org.springframework.web.client` package.

## Uses of RestTemplateAdapter in org.springframework.web.client.support

Methods in org.springframework.web.client.support that return RestTemplateAdapter
Modifier and Type
Method
Description
`static RestTemplateAdapter`
RestTemplateAdapter.`create(RestTemplate restTemplate)`
Create a `RestTemplateAdapter` for the given `RestTemplate`.